components:
  schemas:
    JsonSchemaFile_JsonSchemaFile:
      $ref: http://redfish.dmtf.org/schemas/v1/JsonSchemaFile.v1_1_4.yaml#/components/schemas/JsonSchemaFile_v1_1_4_JsonSchemaFile
      description: The JsonSchemaFile schema contains the properties that describe
        the locations, as URIs, of a Redfish Schema definition that a Redfish Service
        implements or references.
      x-longDescription: This Resource shall represent the schema file locator Resource
        for a Redfish implementation.
title: '#JsonSchemaFile.JsonSchemaFile'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
